### Method

# Gtk.Picture.set_pixbuf

#### Declaration [src]

    void
    gtk_picture_set_pixbuf (
      GtkPicture* self,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Sets a `GtkPicture` to show a `GdkPixbuf`.

See `gtk_picture_new_for_pixbuf()` for details.

This is a utility function that calls `gtk_picture_set_paintable()`.

#### Parameters

`pixbuf` | `GdkPixbuf*`
| a `GdkPixbuf` or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee